/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*			GENERALE*/
:root{
	--azzurro: #277cea;
	--blu: #132A69;
	--viola: #617ABE;
	--viola-chiaro: #C9D7FF;
	--grigio-testo: #666D70;
}
.titolo h1,
.titolo h2,
.titolo h3,
.titolo h5,
.titolo h6{
	color: var(--blu);
	line-height: 80px
}
.titolo h1{
	font-size: 80px;
}
.titolo h1 span{
	color: var(--azzurro);
}
.paragrafo-bianco p,
.paragrafo-bianco a{
	color: white;
}
.paragrafo-40{
	font-size: 40px;
	line-height: normal;
}
.paragrafo-25 p,
.paragrafo-25 span{
	font-size: 25px;
	line-height: normal;
}
.paragrafo-20 p,
.paragrafo-20 span{
	font-size: 20px;
	line-height: normal;
}
/*.text-color a{
	color: #3b3d40;
}*/
.text-color p{
	color: var(--grigio-testo);
}
/*.titolo-row{
	height: 50%;
}*/
.titolo-row .l-section-img{
	opacity:0.2;
}
.line-bottom-azzurra{
	border-bottom: 1px solid var(--azzurro);
}
/*			HOME*/
.column-servizi-home{
	background: white;
    border-radius: 20px;
    -webkit-box-shadow: 10px 10px 20px 5px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: 10px 10px 20px 5px rgba(255, 255, 255, 0.3);
    box-shadow: 10px 10px 20px 5px rgba(255, 255, 255, 0.3);
	padding: 20px;
}
.icon-riparazioni .w-iconbox.iconpos_top{
	width: 180px;
}
.icon-riparazioni .w-vwrapper{
	margin: 0 !important;
}
.icon-riparazioni.w-hwrapper.valign_top{
	justify-content: center;
}
/*			GAE*/
.chiama-ora-icon svg rect{
	fill: transparent !important;
}
.chiama-ora-icon .w-iconbox-title{
	color: var(--azzurro);
}
.chiama-ora-icon .w-iconbox-title:hover{
	color: white !important;
}
.marchi-row .w-hwrapper{
	justify-content: space-around;
}
/*			CONTATTI*/
form{
	padding: 30px;
	border-radius: 20px;
}
form .row-form{
	margin-bottom: 20px;
}
form .row-form p{
	width: 100%;
    display: flex;
    justify-content: space-between;
}
form .row-form p label{
	width: 49%;
}
/*			FOOTER*/
.titolo-footer h4{
	color: var(--azzurro) !important;
}
.policy-footer p{
	color: var(--grigio-testo);
}
.policy-footer a{
	color: #9da6a8;
}
.policy-footer a:hover{
	color: var(--azzurro);
}
/*MEDIA QUERY*/

@media (max-width: 599.98px){
	.g-cols.dc-reverse{
		display: flex;
		flex-direction: column-reverse;
	}
	.w-nav-control{
		padding: 0;
	}
	.w-nav.type_mobile.m_layout_panel .w-nav-list.level_1{
		display: flex;
    	flex-direction: column;
    	justify-content: center;
	}
	.titolo h1{
		font-size: 43px;
		line-height: 50px;
	}
	#titolo-box-home p{
		font-size: 20px;
	}
	.w-hwrapper.df-column.valign_top{
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
        align-items: center;
	}
	.vc_column_container.ds-none{
		display: none;
	}
	.icon-riparazioni.w-hwrapper.valign_top{
		display: flex;
		flex-direction: column;
		align-items: center;
}
	form{
		padding: 0;
	}
}
@media (min-width: 600px) and (max-width: 949.98px){
	.titolo h1{
		font-size: 75px;
	}
	.g-cols.via_grid.df-column,
	#riparazioni{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.column-servizi-home{
		width: 80% !important;
	}
	.vc_column_container.ds-none{
		display: block;
	}
}
@media (max-width: 1060px){
	.icon-riparazioni .w-iconbox.iconpos_top{
	width: 160px;
	}
		#slider-mouse {
		display: none;
	}
		#titolo-box-home .l-section-img{
		opacity: 0.2;
	}
	#titolo-box-home .l-section.parallax_fixed>.l-section-img{
		background-attachment: fixed;
	}
		#whatsapp-btn{
		margin-left: 15px;
	}
}